Bug 734897 - Typo in Load Balancer Administration Guide
Summary: Typo in Load Balancer Administration Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Load_Balancer_Administration
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: John Ha
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 19:20 UTC by Trapier Marshall
Modified: 2014-08-04 22:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-12 19:15:19 UTC


Attachments (Terms of Use)

Description Trapier Marshall 2011-08-31 19:20:52 UTC
Description of problem:

Section 1.1. A Basic Load Balancer Add-On Configuration:

correct than to then:

VIP addresses may be aliased to the same device which connects the LVS router to the Internet. For instance, if eth0 is connected to the Internet, ***than*** multiple virtual servers can be aliased to eth0:1. Alternatively, each virtual server can be associated with a separate device per service. For example, HTTP traffic can be handled on eth0:1, and FTP traffic can be handled on eth0:2.

Comment 4 Andrew Ross 2011-09-26 22:08:49 UTC
Verified: Red_Hat_Enterprise_Linux-Load_Balancer_Administration-6-Beta-en-US-6-47

"connected to the Internet, then multiple"


Note You need to log in before you can comment on or make changes to this bug.